Issue 26490

Summary: Base Point for resize does not work correct
Product: General Reporter: kla <thomas.klarhoefer>
Component: chartAssignee: kla <thomas.klarhoefer>
Status: CLOSED FIXED QA Contact: issues@graphics <issues>
Severity: Trivial    
Priority: P3 CC: IngridvdM, issues, tony.galmiche.ooo, weizhao
Version: 3.3.0 or older (OOo)Keywords: usability
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: PATCH Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 72764    
Attachments:
Description Flags
patch_080314 none

Description kla 2004-03-15 13:39:26 UTC
Into the Position and Size Dialog, Range Size the Base Point does not work as
Aspected. e.g Choose a Base Point and change the Size; change the Base Point and
change the Size again -> its works in the same direction.
Comment 1 kla 2004-03-15 13:44:19 UTC
Set Keyword
Comment 2 IngridvdM 2004-03-15 14:06:20 UTC
Open the Position and Size dialog. Here you can select a base point for resizing
the object. Selecting different base points does not have any effect, but it
should indicate which border remains fix during resize .
Comment 3 kla 2004-08-11 09:59:40 UTC
according to http://www.openoffice.org/servlets/ReadMsg?list=releases&msgNo=7690
this issue will be set to OOoLater
Comment 4 IngridvdM 2005-09-06 13:42:35 UTC
set target for new chart issues
Comment 5 IngridvdM 2006-03-21 20:16:32 UTC
changed summary to start with 'new chart: ' to avoid confusion with regular
chart issues
Comment 6 bjoern.milcke 2006-06-23 10:02:38 UTC
Changed target to 2.x
Comment 7 IngridvdM 2006-10-25 14:18:25 UTC
This is no regression compared to the old chart -> changed target
Comment 8 weiz 2008-03-14 02:52:34 UTC
->iha: The patch for this issue is submitted, please find the attachment. Thank 
you. :-)
Comment 9 weiz 2008-03-14 02:53:36 UTC
Created attachment 52090 [details]
patch_080314
Comment 10 IngridvdM 2008-03-14 18:06:43 UTC
->weiz, thanks for the patch! It works fine :-). I checked it in to CWS chart25.
Comment 11 IngridvdM 2008-05-15 10:00:07 UTC
@Thomas, please verify in CWS chart25.
Comment 12 kla 2008-05-20 09:59:23 UTC
Seen ok in CWS chart25 -> verified
Comment 13 kla 2008-07-04 14:25:30 UTC
seen ok in current master -> closed